## json-test-data 3.1.0

=== debian/changelog ===
json-test-data (3.1.0-3) unstable; urgency=medium

  * Install files in /usr/share/json_test_data with no version

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 25 Sep 2025 09:31:54 +0200

json-test-data (3.1.0-2) unstable; urgency=medium

  * Also install README.md

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 22 Jul 2025 12:32:45 +0200

json-test-data (3.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1109710)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 22 Jul 2025 11:14:21 +0200
