=== debian/control ===
Source: json-test-data
Priority: optional
Maintainer: Gianfranco Costamagna <locutusofborg@debian.org>
Build-Depends:
 debhelper-compat ( = 13),
Standards-Version: 4.7.2
Rules-Requires-Root: no
Section: libs
Homepage: https://github.com/nlohmann/json_test_data
Vcs-Git: https://salsa.debian.org/debian/json-test-data.git
Vcs-Browser: https://salsa.debian.org/debian/json-test-data

Package: json-test-data
Section: libdevel
Architecture: all
Depends:
 ${misc:Depends},
Description: JSON for Modern C++, Test data package
 JSON library with intuitive syntax, trivial integration and serious
 testing. Other aspects, as memory efficiency and speed were not so
 important. The library consists of a single source file json.hpp.
 .
 This package contains the test json files, packaged separately
 due to size
