=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+ds//,\
filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/json-test-data-$1\.tar\.gz/ \
  https://github.com/nlohmann/json_test_data/tags .*/v?(\d\S*)\.tar\.gz
